[
  {
    "frequency_rank": 3651,
    "charcter": "踞",
    "pinyin": "jù",
    "definition": "crouch, squat; sit, occupy",
    "radical": "足",
    "radical_code": 157.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5919
  },
  {
    "frequency_rank": 3652,
    "charcter": "韬",
    "pinyin": "tāo",
    "definition": "sheath, scabbard, bow case",
    "radical": "韋",
    "radical_code": 178.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5628
  },
  {
    "frequency_rank": 3653,
    "charcter": "婷",
    "pinyin": "tíng",
    "definition": "pretty; attractive; graceful",
    "radical": "女",
    "radical_code": 38.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5322
  },
  {
    "frequency_rank": 3654,
    "charcter": "唆",
    "pinyin": "suō",
    "definition": "make mischief, incite, instigate",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1917
  },
  {
    "frequency_rank": 3655,
    "charcter": "蜒",
    "pinyin": "yán",
    "definition": "millipede",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2637
  },
  {
    "frequency_rank": 3656,
    "charcter": "偎",
    "pinyin": "wēi",
    "definition": "cling to, cuddle, embrace, fondle",
    "radical": "人",
    "radical_code": 9.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2329
  },
  {
    "frequency_rank": 3657,
    "charcter": "榨",
    "pinyin": "zhà",
    "definition": "to press or extract juices; a press to extract juices; a vegetable",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 3082
  },
  {
    "frequency_rank": 3658,
    "charcter": "漉",
    "pinyin": "lù",
    "definition": "filter, strain; wet, dripping",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5808
  },
  {
    "frequency_rank": 3659,
    "charcter": "碉",
    "pinyin": "diāo",
    "definition": "room made of stone; watchtower",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5420
  },
  {
    "frequency_rank": 3660,
    "charcter": "皈",
    "pinyin": "guī",
    "definition": "follow, comply with",
    "radical": "白",
    "radical_code": 106.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4265
  },
  {
    "frequency_rank": 3661,
    "charcter": "矜",
    "pinyin": "jīn",
    "definition": "pity, feel sorry for, show sympat",
    "radical": "矛",
    "radical_code": 110.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4392
  },
  {
    "frequency_rank": 3662,
    "charcter": "笈",
    "pinyin": "jí",
    "definition": "bamboo box used carry books",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4254
  },
  {
    "frequency_rank": 3663,
    "charcter": "枷",
    "pinyin": "jiā",
    "definition": "cangue scaffold",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4159
  },
  {
    "frequency_rank": 3664,
    "charcter": "鲨",
    "pinyin": "shā",
    "definition": "shark",
    "radical": "魚",
    "radical_code": 195.7,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3294
  },
  {
    "frequency_rank": 3665,
    "charcter": "蹑",
    "pinyin": "niè",
    "definition": "tread, step on; follow, track",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6227
  },
  {
    "frequency_rank": 3666,
    "charcter": "瀚",
    "pinyin": "hàn",
    "definition": "vast, wide, extensive",
    "radical": "水",
    "radical_code": 85.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6412
  },
  {
    "frequency_rank": 3667,
    "charcter": "酪",
    "pinyin": "lào",
    "definition": "cream, cheese; koumiss",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2873
  },
  {
    "frequency_rank": 3668,
    "charcter": "谑",
    "pinyin": "xuè",
    "definition": "jeer",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4998
  },
  {
    "frequency_rank": 3669,
    "charcter": "癖",
    "pinyin": "pǐ",
    "definition": "craving, weakness for; indigestion",
    "radical": "疒",
    "radical_code": 104.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": 6359
  },
  {
    "frequency_rank": 3670,
    "charcter": "烬",
    "pinyin": "jìn",
    "definition": "cinders, ashes, embers; remnants",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4643
  },
  {
    "frequency_rank": 3671,
    "charcter": "揩",
    "pinyin": "kāi",
    "definition": "rub and wipe, dust, clean",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2513
  },
  {
    "frequency_rank": 3672,
    "charcter": "炙",
    "pinyin": "zhì",
    "definition": "roast, broil; toast; cauterize",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3990
  },
  {
    "frequency_rank": 3673,
    "charcter": "蜷",
    "pinyin": "quán",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5711
  },
  {
    "frequency_rank": 3674,
    "charcter": "侏",
    "pinyin": "zhū",
    "definition": "small, little, tiny, dwarf",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3959
  },
  {
    "frequency_rank": 3675,
    "charcter": "凋",
    "pinyin": "diāo",
    "definition": "be withered, fallen; exhausted",
    "radical": "冫",
    "radical_code": 15.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4623
  },
  {
    "frequency_rank": 3676,
    "charcter": "漪",
    "pinyin": "yī",
    "definition": "ripples on water; swirling",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5807
  },
  {
    "frequency_rank": 3677,
    "charcter": "悻",
    "pinyin": "xìng",
    "definition": "anger, vexation; angry, indignant",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4984
  },
  {
    "frequency_rank": 3678,
    "charcter": "蹋",
    "pinyin": "tà",
    "definition": "step on, tread on; stumble, slip",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3408
  },
  {
    "frequency_rank": 3679,
    "charcter": "讪",
    "pinyin": "shàn",
    "definition": "abuse, slander; vilify; ridicule",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3556
  },
  {
    "frequency_rank": 3680,
    "charcter": "搐",
    "pinyin": "chù",
    "definition": "cramp, spasm, convulsion; twitch",
    "radical": "手",
    "radical_code": 64.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5359
  },
  {
    "frequency_rank": 3681,
    "charcter": "碘",
    "pinyin": "diǎn",
    "definition": "iodine",
    "radical": "石",
    "radical_code": 112.8,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2877
  },
  {
    "frequency_rank": 3682,
    "charcter": "帛",
    "pinyin": "bó",
    "definition": "silks, fabrics; wealth, property",
    "radical": "巾",
    "radical_code": 50.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3967
  },
  {
    "frequency_rank": 3683,
    "charcter": "诠",
    "pinyin": "quán",
    "definition": "explain, expound, comment on",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4054
  },
  {
    "frequency_rank": 3684,
    "charcter": "碾",
    "pinyin": "niǎn",
    "definition": "roller, crush; roll",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3228
  },
  {
    "frequency_rank": 3685,
    "charcter": "擂",
    "pinyin": "léi",
    "definition": "rub, grind; grind with a mortar and pestle; triturate",
    "radical": "手",
    "radical_code": 64.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3316
  },
  {
    "frequency_rank": 3686,
    "charcter": "苯",
    "pinyin": "běn",
    "definition": "benzene; luxuriant",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3855
  },
  {
    "frequency_rank": 3687,
    "charcter": "诃",
    "pinyin": "hē",
    "definition": "scold loudly, curse, abuse",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3795
  },
  {
    "frequency_rank": 3688,
    "charcter": "铎",
    "pinyin": "duó",
    "definition": "bell; surname",
    "radical": "金",
    "radical_code": 167.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4547
  },
  {
    "frequency_rank": 3689,
    "charcter": "戊",
    "pinyin": "wù",
    "definition": "5th heavenly stem",
    "radical": "戈",
    "radical_code": 62.1,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 220
  },
  {
    "frequency_rank": 3690,
    "charcter": "荀",
    "pinyin": "xún",
    "definition": "surname; ancient state; plant",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4124
  },
  {
    "frequency_rank": 3691,
    "charcter": "驹",
    "pinyin": "jū",
    "definition": "colt; fleet, swift; sun; surname",
    "radical": "馬",
    "radical_code": 187.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1343
  },
  {
    "frequency_rank": 3692,
    "charcter": "攫",
    "pinyin": "jué",
    "definition": "snatch away, seize; catch with",
    "radical": "手",
    "radical_code": 64.2,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": 6479
  },
  {
    "frequency_rank": 3693,
    "charcter": "憬",
    "pinyin": "jǐng",
    "definition": "rouse, awaken; become conscious",
    "radical": "心",
    "radical_code": 61.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6006
  },
  {
    "frequency_rank": 3694,
    "charcter": "哽",
    "pinyin": "gěng",
    "definition": "choke (with grief)",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4499
  },
  {
    "frequency_rank": 3695,
    "charcter": "踵",
    "pinyin": "zhǒng",
    "definition": "heel; follow; visit, call on",
    "radical": "足",
    "radical_code": 157.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6093
  },
  {
    "frequency_rank": 3696,
    "charcter": "蟒",
    "pinyin": "mǎng",
    "definition": "python, boa constrictor",
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6098
  },
  {
    "frequency_rank": 3697,
    "charcter": "漾",
    "pinyin": "yàng",
    "definition": "overflow; swirl, ripple; to be tosssed by waves",
    "radical": "水",
    "radical_code": 85.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3166
  },
  {
    "frequency_rank": 3698,
    "charcter": "啧",
    "pinyin": "zé",
    "definition": "interjection of approval or admiration",
    "radical": "口",
    "radical_code": 30.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4811
  },
  {
    "frequency_rank": 3699,
    "charcter": "吮",
    "pinyin": "shǔn",
    "definition": "suck with mouth, sip, lick",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 752
  },
  {
    "frequency_rank": 3700,
    "charcter": "楠",
    "pinyin": "nán",
    "definition": "name of tree, machilus nanmu",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5393
  }
]